# Latest documentation available at https://omines.github.io/datatables-bundle/#configuration
datatables:
    # Set options, as documented at https://datatables.net/reference/option/
    options:
        lengthMenu : [5, 10, 25, 50, 100, 200]
        pageLength: 5
        dom: '<"custom-length-menu"l>Tf<"datatable-wrapper overflow-auto"t><"d-flex justify-content-between align-items-center mt-2 mb-1"<"mt-1"i>p>'


    template_parameters:
        # Example classes to integrate nicely with Bootstrap 3.x
        className: 'table table-rounded table-striped border gy-7 gs-7 w-max-content overflow-auto'

    # You can for example override this to "tables" to keep the translation domains separated nicely
    translation_domain: 'messages'
